package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.FechamentoParamgeral;

public interface FechamentoParamgeralDAO extends GenericDAO<FechamentoParamgeral, Long> {

	public List<FechamentoParamgeral> buscaParametrosPorEmpresas(List<Integer> empresasId);
	public List<FechamentoParamgeral> buscaParametrosPorEmpresa(Integer empresasId);
	public FechamentoParamgeral buscaParametrosPorEmpresasBanco(Integer empresaId, String boletoBancoCod);

}
